.version.valores /* version checker */
{
	color: #0000FE;
	background-color: #4AC5E4;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
}

#u187
{
	z-index: 2;
	padding-bottom: 6px;
}

#u187_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	left: -100px;
}

#u109
{
	z-index: 3;
	width: 62px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 28px;
}

#u109_img
{
	padding-bottom: 2px;
}

#menuu119
{
	z-index: 5;
	width: 626px;
	margin-right: -10000px;
	margin-top: 30px;
	left: 434px;
}

#u127
{
	width: 123px;
	min-height: 28px;
	margin-right: -10000px;
}

#u128
{
	width: 123px;
	padding-bottom: 11px;
}

#u128:hover
{
	margin: 0px;
}

#u129-4
{
	width: 123px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
}

#u128:hover #u129-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u2023
{
	width: 123px;
	min-height: 28px;
	margin-right: -10000px;
	left: 125px;
}

#u2024
{
	width: 123px;
	padding-bottom: 11px;
}

#u128.MuseMenuActive,#u2024:hover
{
	margin: 0px;
}

#u2026-4
{
	width: 123px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
}

#u128.MuseMenuActive #u129-4,#u2024:hover #u2026-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u2028
{
	width: 123px;
	top: 28px;
}

#u2029,#u2081
{
	width: 123px;
}

#u2082
{
	width: 123px;
	padding-bottom: 4px;
	margin-right: -10000px;
}

#u2082:hover
{
	margin: 0px -10000px 0px 0px;
}

#u2082.MuseMenuActive
{
	margin: 0px -10000px 0px 0px;
}

#u2084-4
{
	width: 115px;
	min-height: 17px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u2082:hover #u2084-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u2082.MuseMenuActive #u2084-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u154
{
	width: 124px;
	min-height: 28px;
	margin-right: -10000px;
	left: 250px;
}

#u155
{
	width: 124px;
	padding-bottom: 11px;
}

#u2024.MuseMenuActive,#u155:hover
{
	margin: 0px;
}

#u157-4
{
	width: 124px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
}

#u2024.MuseMenuActive #u2026-4,#u155:hover #u157-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u141
{
	width: 124px;
	min-height: 28px;
	margin-right: -10000px;
	left: 376px;
}

#u142
{
	width: 124px;
	padding-bottom: 11px;
}

#u155.MuseMenuActive,#u142:hover
{
	margin: 0px;
}

#u144-4
{
	width: 124px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
}

#u155.MuseMenuActive #u157-4,#u142:hover #u144-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u167
{
	width: 124px;
	min-height: 28px;
	margin-right: -10000px;
	left: 502px;
}

#u168
{
	width: 124px;
	padding-bottom: 11px;
}

#u142.MuseMenuActive,#u168:hover
{
	margin: 0px;
}

#u168.MuseMenuActive
{
	margin: 0px;
}

#u170-4
{
	width: 124px;
	min-height: 17px;
	margin-right: -10000px;
	top: 5px;
}

#u142.MuseMenuActive #u144-4,#u168:hover #u170-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u168.MuseMenuActive #u170-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u5746
{
	z-index: 44;
	width: 24px;
	margin-right: -10000px;
	margin-top: 32px;
	left: 1071px;
}

#u187-bw
{
	z-index: 2;
	height: 82px;
}

#slideshowu733
{
	z-index: 46;
	width: 0.01px;
	height: 888px;
	left: -100px;
	position: relative;
}

#u751
{
	position: absolute;
	width: 1160px;
	height: 888px;
	background-color: transparent;
}

#u751popup
{
	z-index: 47;
}

#u752
{
	z-index: 48;
	width: 1160px;
	height: 888px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#ppu791
{
	width: 0.01px;
	margin-left: 692px;
	margin-top: -697px;
}

#pu791
{
	z-index: 50;
	width: 0.01px;
	position: relative;
	margin-right: -10000px;
}

#u791
{
	z-index: 0;
	width: 268px;
	border-style: none;
	border-color: transparent;
	background-color: #00B4F0;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	position: absolute;
	top: 0px;
	bottom: 0px;
}

#pu792-4
{
	width: 0.01px;
	position: relative;
	left: 30px;
	padding-top: 41px;
	z-index: 2;
	padding-bottom: 79px;
}

#u792-4
{
	z-index: 51;
	display: block;
	vertical-align: top;
	position: relative;
}

#u793-4
{
	z-index: 55;
	display: block;
	vertical-align: top;
	margin-top: 2px;
	position: relative;
}

#u795-4
{
	z-index: 59;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 116px;
	left: 30px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
}

#page .verticalspacer
{
	clear: both;
}

